GET /api/v1/combats/{combatId}/timeline/{sequence}/state
Classificação: consulte a governança. A presença no contrato não promove uma superfície experimental a estável.
Parâmetros
| Nome | Origem | Obrigatório | Schema |
|---|---|---|---|
| combatId | path | Sim | string |
| sequence | path | Sim | integer |
Respostas
| Status | Descrição |
|---|---|
| 200 | Immutable historical state selected by a combat timeline item |
| 422 | — |
{
"200": {
"description": "Immutable historical state selected by a combat timeline item"
},
"422": {
"$ref": "#/components/responses/Problem"
}
}